WordPress Vulnerability Database

Search All Vulnerabilities

Tip: You can search by CVE ID, software name or slug, or the researcher name. Expand to read about more advanced search options.

If you want to perform more advanced lookups, you can use keywords to further refine your search.

For example, woocommerce researcher:"chloe chamberland" would search for any vulnerabilities discovered by Chloe Chamberland in software that has WooCommerce in the title.

Keywords are added in keyword:value format. If the value contains spaces, you must enclose it in quotation marks.

You can use the following keywords to add criteria to your search:

title
Searches through the title of each vulnerability for matches.
date
Returns vulnerabilities by publication date. Use YYYY-MM-DD, YYYY-MM or YYYY format.
cvss-rating
Use low, medium, high or critical to limit the search to vulnerabilities with the specified rating.
researcher
Returns vulnerabilities credited to researchers containing the given text.
software
Returns vulnerabilities discovered in software containing the given text.
software-slug
Returns vulnerabilities discovered in software exactly matching the given slug.
software-type
Use plugin, theme or core to limit the search to the specified type of software.
By selecting “Search” you acknowledge that you have read and agree to the Wordfence Intelligence Terms and Conditions.

All Vulnerabilities

Title CVE ID CVSS Researchers Date
WP Meta SEO <= 4.5.12 - Unauthenticated Stored Cross-Site Scripting via Referer header CVE-2023-6961 7.2 Krzysztof Zając April 16, 2024
HT Mega – Absolute Addons For Elementor <= 2.4.9 - Authenticated (Contributor+) Stored Cross-Site Scripting via Countdown Widget CVE-2024-3307 6.4 Webbernaut April 16, 2024
EleForms – All In One Form Integration including DB for Elementor <= 2.9.9.7 - Missing Authorization to Sensitive Information Exposure CVE-2024-2043 5.3 Francesco Carlucci April 16, 2024
Content Control <= 2.1.0 - Missing Authorization to Sensitive Information Exposure CVE-2024-0615 5.3 Francesco Carlucci April 16, 2024
Essential Addons for Elementor <= 5.9.14 - Authenticated (Contributor+) Store Cross-Site Scripting via Widget URL Attribute CVE-2024-3333 6.4 Ngô Thiên An (ancorn_) April 16, 2024
FileBird – WordPress Media Library Folders & File Manager <= 5.6.3 - Authenticated (Author+) Insecure Direct Object Reference CVE-2024-2346 5.4 Tim Coen April 16, 2024
HT Mega – Absolute Addons For Elementor <= 2.4.6 - Authenticated (Contributor+) Stored Cross-Site Scripting via Lightbox Widget CVE-2024-2084 6.4 wesley (wcraft) April 16, 2024
HT Mega – Absolute Addons For Elementor <= 2.4.9 - Authenticated (Contributor+) Stored Cross-Site Scripting via Image Grid Widget CVE-2024-3308 6.4 João Pedro Soares de Alcântara April 16, 2024
WP Cookie Consent ( for GDPR, CCPA & ePrivacy ) <= 3.0.2 - Missing Authorization to Unauthenticated Arbitrary Post Deletion CVE-2024-3599 5.3 Krzysztof Zając April 16, 2024
HT Mega – Absolute Addons For Elementor <= 2.4.8 - Authenticated (Contributor+) Stored Cross-Site Scripting via Accordion/FAQ CVE-2024-2790 6.4 Ngô Thiên An (ancorn_), Dau Hoang Tai April 16, 2024
HT Mega – Absolute Addons For Elementor <= 2.4.6 - Sensitive Information Exposure via purchased_products CVE-2023-6214 7.5 Francesco Carlucci April 16, 2024
RSS Aggregator by Feedzy – Feed to Post, Autoblogging, News & YouTube Video Feeds Aggregator <= 4.4.7 - Authenticated(Contributor+) Blind Server-Side Request Forgery (SSRF) CVE-2023-6805 6.4 Colin Xu April 16, 2024
Tainacan Interface <= 2.7.2 - Reflected Cross-Site Scripting CVE-2024-3867 6.1 Matheus Nascimento de Camargo April 15, 2024
Shortcodes and extra features for Phlox theme <= 2.15.5 - Authenticated (Contributor+) Stored Cross-Site Scripting via 'title_tag' CVE-2024-1396 6.4 István Márton, Alex Thomas April 15, 2024
Shortcodes and extra features for Phlox theme <= 2.15.5 - Authenticated (Contributor+) Stored Cross-Site Scripting via Custom JS CVE-2024-1348 6.4 Webbernaut April 15, 2024
Enhanced Media Library <= 2.8.9 - Authenticated (Author+) Stored Cross-Site Scripting CVE-2024-2840 5.4 Tim Coen April 15, 2024
Country State City Dropdown CF7 <= 2.7.1 - Missing Authorization CVE-2024-3520 4.3 Lucio Sá April 15, 2024
Shortcodes and extra features for Phlox theme <= 2.15.2 - Authenticated (Subscriber+) PHP Object Injection via auxin_template_control_importer CVE-2023-7064 7.5 Rhynorater, Michael Brackett April 15, 2024
Icegram Express - Email Subscribers, Newsletters and Marketing Automation Plugin <= 5.7.14 - Unauthenticated SQL Injection CVE-2024-2876 9.8 Arkadiusz Hydzik April 15, 2024
Shortcodes and extra features for Phlox theme <= 2.15.5 - Authenticated (Contributor+) Stored Cross-Site Scripting via 'aux_timeline' Shortcode CVE-2024-1357 6.4 Ngô Thiên An (ancorn_) April 15, 2024

Researcher Hall of Fame (Past 30 days)

Rank Name
Vulnerabilities since Mar 23, 2024
Vulns
1 Dhabaleshwar Das 74
2 LVT-tholv2k 52
3 Ngô Thiên An (ancorn_) 44
4 Krzysztof Zając 43
5 Francesco Carlucci 37
6 Dimas Maulana 36
7 wesley (wcraft) 35
8 Rafie Muhammad 32
9 Majed Refaea 28
10 Joshua Chan 24
11 beluga 23
12 stealthcopter 19
13 Lucio Sá 19
14 Mika 18
15 Webbernaut 16
16 Steven Julian 16
17 Le Ngoc Anh 13
18 Abdi Pranata 13
19 Abu Hurayra 12
20 Dave Jong 12

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation